Bug 251217 - Received Anaconda exception during install from DVD
Received Anaconda exception during install from DVD
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-07 16:01 EDT by Gerry Tool
Modified: 2013-01-09 23:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-08 11:24:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Anaconda text dump file (77.58 KB, text/plain)
2007-08-07 16:01 EDT, Gerry Tool
no flags Details
anaconda exception dump trying to install from i386 dvd and mounting (76.08 KB, text/plain)
2007-09-13 22:51 EDT, Gerry Tool
no flags Details
anaconda None exception report (39.40 KB, application/octet-stream)
2007-11-08 01:00 EST, Danijel Orsolic
no flags Details

  None (edit)
Description Gerry Tool 2007-08-07 16:01:16 EDT
Description of problem: Received Anaconda Exception during install from DVD.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Start install from DVD
2.Set up several partitions for mounting in addition to the / partition.  One of
these partitions was a FAT32 partition to be mounted on /mnt/windata
3.Start installation - exception occurs at end of formatting ext3 / partition.
Actual results: Exception in Anaconda

Expected results: Installation of F8Test1

Additional info: Anaconda Dump file attached
Comment 1 Gerry Tool 2007-08-07 16:01:17 EDT
Created attachment 160848 [details]
Anaconda text dump file
Comment 2 Jesse Keating 2007-08-07 17:56:40 EDT
This may actually be a distribution or I suppose pungi issue.  We don't have the
dosfslabel package in the compose area.
Comment 3 Gerry Tool 2007-08-07 21:05:20 EDT
The install completed successfully when I didn't attempt to set up mounting of a
FAT32 partition during the partitioning stage.
Comment 4 Jeremy Katz 2007-08-08 11:24:47 EDT
Comment 5 Gerry Tool 2007-09-13 22:51:12 EDT
Created attachment 195521 [details]
anaconda exception dump trying to install from i386 dvd and mounting
Comment 6 Gerry Tool 2007-09-13 22:54:05 EDT
Note: above attachment is from an installation attempt of F8T2 from i386 DVD,
mounting a FAT32 partition as /mnt/windata during installation partition setup.
 This technique worked with F7, but failed with F8t1 and F8t2.  Installation
without the mounting at partition setup time works fine.
Comment 7 Danijel Orsolic 2007-11-08 01:00:52 EST
Created attachment 251271 [details]
anaconda None exception report
Comment 8 Danijel Orsolic 2007-11-08 01:05:30 EST
The above attachment is from what is to be a Fedora 8 final x86_64 LiveDVD.
Apparently this bug is not fixed yet.

It was suggested to me to change this to REOPEN, but I don't have the rights,
so.. who does please do so.

Thank you

Note You need to log in before you can comment on or make changes to this bug.